View Issue Details

IDProjectCategoryView StatusLast Update
0000023Main CAcert Websitewebsite contentpublic2013-01-13 13:49
Reporterhomer Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2012 Q4 
Summary0000023: #0013: Cookie-Warning on Login Page
Descriptionegarding: https://www.cacert.org/index.php?id=4

Problem: The warning "Warning! This site requires cookies to be enabled to ensure your privacy and security. ..." is displayed for every login.

Solution:

Message should be displayed only if Cookies are disabled. Otherwise it should be changed to something that says that cookies might be active already.

Update:

If you're using Cert Login without cookies you cannot assure someone. It looks like the website is broken as the assurance process fails without an error. I recommend to enforce the activation of cookies or at least give a clear (colorful) warning if and only if cookies are deactivated.
Additional InformationComments

Chris set status to Open, 2005-06-16 Chris added Update, 2005-06-26
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

Werner Dworak

2012-12-20 17:59

updater   ~0003486

Settled along other fixes

Issue History

Date Modified Username Field Change
2005-09-06 19:32 homer New Issue
2006-08-15 04:00 duane Status new => needs work
2006-08-15 04:00 duane Assigned To => bluec
2012-12-20 17:59 Werner Dworak Note Added: 0003486
2012-12-20 17:59 Werner Dworak Status needs work => closed
2012-12-20 17:59 Werner Dworak Resolution open => fixed
2013-01-13 13:49 Werner Dworak Assigned To bluec =>
2013-01-13 13:49 Werner Dworak Fixed in Version => 2012 Q4